Subject: Re: [PATCH v2 1/4] Implement {read,update}_persistent_clock.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 16 Oct 2007 09:02:47 +1000

On Mon, 2007-10-15 at 22:07 +0400, Sergei Shtylyov wrote:
> > Proper approach is to rip off what is altready in -rt there and
> replace
> > it with Tony patch set.
> 
>     Tony's patchset is broken at places compared to what is in -rt. So
> that 
> would be proper *double standard* approach. :-/

Rather than tony patchset, can you look at what paulus has been
submitting, which should fix a few issues in tony initial patch and is
working, and tell us if you think something is still broken ?

Cheers,
Ben.